/* Classes */
.body
{
	scrollbar-face-color: #E6E6E6;
	scrollbar-shadow-color: #CFCFCF;
	scrollbar-highlight-color: #CFCFCF;
	scrollbar-tdlight-color: #000000;
	scrollbar-darkshadow-color: #A3A0A0;
	scrollbar-track-color: #E6E6E6;
	scrollbar-arrow-color: #000000; 
	/*background-image: url(../images/body-bg.jpg);*/
	background-color:#AFC1D1;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.LeftHeading {
	letter-spacing: normal;
	text-align: normal;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: normal;
	font-family: Calibri, "Arial";
	font-size: 25px;
	font-style: normal;
	color: #036;
	font-variant: normal;
	font-weight: bold;
	line-height: 28px;
}
.SubHeading {
	letter-spacing: normal;
	text-align: justify;
	vertical-align: normal;
	word-spacing: normal;
	white-space: normal;
	font-family: Trebuchet MS, "Arial";
	font-size: 15px;
	font-style: normal;
	color: #000000;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
}
.MainText {
	letter-spacing: normal;
	text-align: normal;
	vertical-align: normal;
	word-spacing: normal;
	white-space: normal;
	font-family: "Trebuchet MS", "Arial Alternative";
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
}
.MainText2 {
	letter-spacing: normal;
	text-align: normal;
	vertical-align: normal;
	word-spacing: normal;
	white-space: normal;
	font-family: "Trebuchet MS", "Arial Alternative";
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
}

.NewsPresText {
	letter-spacing: normal;
	text-align: normal;
	vertical-align: normal;
	word-spacing: normal;
	white-space: normal;
	font-family: "Trebuchet MS", "Arial Alternative";
	font-size: 11px;
	font-style: normal;
	color: #105b95;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
}

.NewsPresTextsmall {
	letter-spacing: normal;
	text-align: normal;
	vertical-align: normal;
	word-spacing: normal;
	white-space: normal;
	font-family: "Trebuchet MS", "Arial Alternative";
	font-size: 10px;
	font-style: normal;
	color: #000000;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
}

.NewsPresDate {
	letter-spacing: normal;
	text-align: normal;
	vertical-align: normal;
	word-spacing: normal;
	white-space: normal;
	font-family: "Trebuchet MS", "Arial Alternative";
	font-size: 13px;
	font-style: normal;
	color: #666666;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
}

.NewsLink{
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 11px;
	FONT-VARIANT: normal;  
 	COLOR: #105b95; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: nommal;
	}

.NewsLink:visited {
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 11px;
	FONT-VARIANT: normal;  
 	COLOR: #105b95; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: nommal;
	}

.NewsLink:hover {
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 11px;
	FONT-VARIANT: normal;  
 	COLOR: red; 
 	TEXT-DECORATION: underline;
 	TEXT-ALIGN: nommal;
	}
	
.NewsLink:active {
	FONT-FAMILY: Calibri, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 11px;
	FONT-VARIANT: normal;  
 	COLOR: #105b95; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: normal;
	}

.Copyright{
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 11px;
	FONT-VARIANT: normal;  
 	COLOR: #888888; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: nommal;
	}

.FooterLink{
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #104998; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: nommal;
	}

.FooterLink:visited {
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #104998; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: nommal;
	}

.FooterLink:hover {
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #000000; 
 	TEXT-DECORATION: underline;
 	TEXT-ALIGN: nommal;
	}
	
.FooterLink:active {
	FONT-FAMILY: Calibri, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 15px;
	FONT-VARIANT: normal;  
 	COLOR: #000000; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: normal;
	}


.PageLink{
	FONT-FAMILY: Calibri, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #B92025; 
 	TEXT-DECORATION: underline;
 	TEXT-ALIGN: normal;
	}

.PageLink:visited {
	FONT-FAMILY: Calibri, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #B92025; 
 	TEXT-DECORATION: underline;
 	TEXT-ALIGN: normal;
	}

.PageLink:hover {
	FONT-FAMILY: Calibri, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #B92025; 
 	TEXT-DECORATION: None;
 	TEXT-ALIGN: normal;
	}
	
.PageLink:active {
	FONT-FAMILY: Calibri, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #B92025; 
 	TEXT-DECORATION: normal;
 	TEXT-ALIGN: normal;
	}



.LeftLink{
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: Bold;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #636466; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: left;
	}

.LeftLink:visited {
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: Bold;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #636466; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: left;
	}

.LeftLink:hover {
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: Bold;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #000000; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: left;
	}
	
.LeftLink:active {
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: Bold;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #636466; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: left;
	}

.BottomLink {
	letter-spacing: normal;
	font-family: Trebuchet MS, "Arial";
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	font-variant: normal;
	font-weight: bold;
	line-height: normal;
}

.URLLink{
	letter-spacing: normal;
	text-align: normal;
	vertical-align: normal;
	word-spacing: normal;
	white-space: normal;
	font-family: "Trebuchet MS", "Arial Alternative";
	font-size: 14px;
	font-style:  normal;
	color: #105a97;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
	}

.URLLink:visited {
	letter-spacing: normal;
	text-align: normal;
	vertical-align: normal;
	word-spacing: normal;
	white-space: normal;
	font-family: "Trebuchet MS", "Arial Alternative";
	font-size: 14px;
	font-style: normal;
	color: #105a97;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
	}

.URLLink:hover {
	letter-spacing: normal;
	text-align: normal;
	vertical-align: normal;
	word-spacing: normal;
	white-space: normal;
	font-family: "Trebuchet MS", "Arial Alternative";
	font-size: 14px;
	font-style: normal;
	color: #ff0000;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
	}
	
.URLLink:active {
	letter-spacing: normal;
	text-align: normal;
	vertical-align: normal;
	word-spacing: normal;
	white-space: normal;
	font-family: "Trebuchet MS", "Arial Alternative";
	font-size: 14px;
	font-style: normal;
	color: #ff0000;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
	}
	
	
.URLLink2{
	FONT-FAMILY: Calibri, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 15px;
	FONT-VARIANT: normal;  
 	COLOR: #b92025; 
 	TEXT-DECORATION: underline;
 	TEXT-ALIGN: normal;
	}

.URLLink2:visited {
	FONT-FAMILY: Calibri, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 15px;
	FONT-VARIANT: normal;  
 	COLOR: #b92025; 
 	TEXT-DECORATION: underline;
 	TEXT-ALIGN: normal;
	}

.URLLink2:hover {
	FONT-FAMILY: Calibri, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 15px;
	FONT-VARIANT: normal;  
 	COLOR: #b92025; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: normal;
	}
	
.URLLink2:active {
	FONT-FAMILY: Calibri, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 15px;
	FONT-VARIANT: normal;  
 	COLOR: #b92025; 
 	TEXT-DECORATION: underline;
 	TEXT-ALIGN: normal;
	}
	
	
.insideLink{
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #000000; 
 	TEXT-DECORATION: underline;
 	TEXT-ALIGN: left;
	}

.insideLink:visited {
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #000000; 
 	TEXT-DECORATION: underline;
 	TEXT-ALIGN: left;
	}

.insideLink:hover {
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #6D6E71; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: left;
	}
	
.insideLink:active {
	FONT-FAMILY: Trebuchet MS, "Arial";
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
 	LETTER-SPACING: 0;
	word-spacing: 0;
	FONT-SIZE: 13px;
	FONT-VARIANT: normal;  
 	COLOR: #6D6E71; 
 	TEXT-DECORATION: none;
 	TEXT-ALIGN: left;
	}
	/* Form Classes*/				  

.TextFieldClass {
	BORDER-RIGHT: #B6B6B6 1px solid; 
	BORDER-TOP: #B6B6B6 1px solid;
	BORDER-LEFT: #B6B6B6 1px solid; 
	BORDER-BOTTOM: #B6B6B6 1px solid;
	PADDING-RIGHT: 1px; 
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 1px; 
	PADDING-LEFT: 1px; 
	COLOR: 000000;
	FONT-FAMILY: Calibri, "Arial"; 
	FONT-SIZE: 13px;
	HEIGHT: 18px;
	width: 250px;  
	BACKGROUND-COLOR: #ececec;
	}
	
	